Bug 1119999 - [Doc] Add QXL graphics card to para-virtualized devices list
Summary: [Doc] Add QXL graphics card to para-virtualized devices list
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1056429 1097974
Blocks: 1064610
TreeView+ depends on / blocked
 
Reported: 2014-07-16 04:21 UTC by Dayle Parker
Modified: 2019-03-06 01:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1097974
Environment:
Last Closed: 2015-03-06 03:14:57 UTC


Attachments (Terms of Use)

Comment 3 Dayle Parker 2015-03-06 03:14:57 UTC
This change is now available in the released RHEL7.1 documentation at https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/.

Closing as CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.